<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="5832002141924282426">"CaptivePortalLogin"</string>
    <string name="action_use_network" msgid="8239049683838236305">"Utilizar esta rede tal como está"</string>
    <string name="action_do_not_use_network" msgid="6324702363356892396">"Non utilizar esta rede"</string>
    <string name="action_bar_label" msgid="2023171629563754892">"Inicia sesión na rede"</string>
    <string name="action_bar_title" msgid="2566334512545554724">"Iniciar sesión en %1$s"</string>
    <string name="ssl_error_warning" msgid="494203210316238046">"A rede á que tentas unirte ten problemas de seguranza."</string>
    <string name="ssl_error_example" msgid="4574594291839092653">"Por exemplo, é posible que a páxina de inicio de sesión non pertenza á organización que se mostra."</string>
    <string name="no_bypass_error_vpnwarning" msgid="5263739853101734851">"Ademais, non é posible omitir este erro porque actualmente o dispositivo está executando unha VPN."</string>
    <string name="error_continue_via_browser" msgid="7091550471744444659">"Continuar igualmente co navegador"</string>
    <string name="ssl_error_untrusted" msgid="5183246242332501768">"Este certificado non procede dunha autoridade de confianza."</string>
    <string name="ssl_error_mismatch" msgid="5260665486390938291">"O nome do sitio non coincide co nome que aparece no certificado."</string>
    <string name="ssl_error_expired" msgid="9098912817349951268">"Este certificado caducou."</string>
    <string name="ssl_error_not_yet_valid" msgid="4625726491067509546">"Este certificado aínda non é válido."</string>
    <string name="ssl_error_date_invalid" msgid="8113750623774526439">"Este certificado ten unha data non válida."</string>
    <string name="ssl_error_invalid" msgid="5977636322438777389">"Este certificado non é válido."</string>
    <string name="ssl_error_unknown" msgid="3751419329218834886">"Produciuse un erro descoñecido relacionado co certificado."</string>
    <string name="ssl_security_warning_title" msgid="7912335118289529802">"Advertencia de seguranza"</string>
    <string name="ssl_error_view_certificate" msgid="3447891108083278449">"Ver certificado"</string>
    <string name="custom_scheme_warning" msgid="1809266150423969087">"A rede á que estás tentando unirte solicita abrir outra aplicación."</string>
    <string name="custom_scheme_example" msgid="7126568152528588592">"Por exemplo, a páxina de inicio de sesión pode requirir unha aplicación específica para a autenticación"</string>
    <string name="ok" msgid="6584612582120777209">"Aceptar"</string>
    <string name="page_info_address" msgid="1290683284404217554">"Enderezo:"</string>
    <string name="page_info" msgid="46593086046896385">"Información da páxina"</string>
    <string name="downloading_paramfile" msgid="685182551665849043">"Descargando %1$s"</string>
    <string name="download_completed" msgid="5430865338124330584">"Completouse a descarga"</string>
    <string name="error_downloading_paramfile" msgid="2431082160412515409">"Non se puido descargar %1$s"</string>
    <string name="channel_name_downloads" msgid="8446786286617933444">"Descargas"</string>
    <string name="channel_description_downloads" msgid="8751992699855833481">"Notificacións nas que se mostran as descargas completadas ou canceladas"</string>
    <string name="channel_name_download_progress" msgid="6805362260479605374">"Progreso das descargas"</string>
    <string name="channel_description_download_progress" msgid="5788105841492070647">"Notificacións nas que se mostra o progreso das descargas de ficheiros"</string>
    <string name="cancel_pending_downloads" msgid="5008679442917702269">"Cancelouse a descarga"</string>
    <string name="file_too_large_cancel_download" msgid="6566664838386301681">"O ficheiro é moi grande; cancelouse a descarga."</string>
</resources>
